DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# Cos

trigonometric function

## SYNOPSIS

dip_Error dip_Cos ( in, out )

## DATA TYPES

binary, integer, float, complex

## FUNCTION

Computes the cosine of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Sin`, `Cos`, `Tan`, `Asin`, `Acos`, `Atan`, `Atan2`, `Sinh`, `Cosh`, `Tanh`